Smart Capture Window (Finder)

The finder screen displays images from the camera. You can also adjust the settings and capture images.

A Switch Capture Mode Button
You can switch the Capture Mode between Still Mode, Net Movie Mode, and Extended Record Mode.
->Capture Mode

B OPTIONS Button
Click to display the Change Options dialog box. The dialog box differs depending on whether still images are being captured or a video image is being recorded.
  • When capturing still images
    The Still Image Options dialog box appears and you can Change the Still Image Settings.
  • When recording video images
    The Recording Options dialog box is displayed and you can Change the Video Image Recording Settings.

C EFFECTS Button
Click to display the Effect Settings dialog box. You can Add Image Effects to the finder screen.

D Help Button
Click to display the Help information.

E CAPTURE Button
Click to capture the image currently displayed in the finder screen.
->Capturing Still Images
->Recording Video Clips

F Switch Still Image/Movie List
Click the down arrow to display a list of applications that can read images. You can then switch to the Still Viewer Window, Movie Player Window, or another compatible application.

G Finder Screen
Displays the image captured by the camera.

H Title Bar
When the Smart Capture window is selected, the title bar changes to a darker color.
When it is not selected, it becomes a lighter color.

I Minimize Button
Click to minimize the window.

J Close Button
Click to close the window and exit the application.


Still Viewer Window (Still Image Capture Display)

This window displays still images. You can save still images to another disk, attach images to E-mail, or perform other operations.

A Still Image Display Area
Displays the still image captured in the Smart Capture window.

B Input Comment window
Add Comments to the still image displayed.

C Status Display
Displays information about the still image displayed in the Still Image Display Area.
The total number of images captured, an index of the displayed images, image size, image file size, and the date the image was captured are shown.

D Slider
You can display previous and later still images by dragging this slider to the left or right.

E Previous /Next Image Button
Click this button to display the previous or next still image.

F SAVE Button
When you click this button, the Save As dialog box appears. You can then Save the Still Image.

G MAIL Button
When you click this button, electronic mail (E-mail) software that is set as MAPI client is launched and you can Attach the Still Image to E-mail.

H UPLOAD Button
Click to upload the image to the ImageStation.

I DELETE Button
When you click this button, the Confirm delete dialog box appears. You can then Delete the Still Image.

J Title Bar
When the Still Image Display window is selected, the title bar changes to a darker color.
When it is not selected, it becomes a lighter color.

K Minimize Button
Click to minimize the window.

L Close Button
Click to close the window and exit the application.


Movie Player Window (Video Clip Display)

This window displays recorded video images. You can save video clips to another disk, attach images to E-mail, or perform other operations.

A Video Clip Display Area
Displays the video clip recorded in the Smart Capture window.

B Status Display
Displays information about the video clip displayed in the Video Clip Display Area.
The time code of the recorded video clip, clip file size, capture mode, and the date the video clip was captured are shown.

C Frame Select Slider
You can display previous and later frames from the video clip by dragging this slider to the left or right.

D Video Clip Select Slider
Drag this slider left and right to select clips recorded before and after the current clip.

E Previous/next Image Button
Click this button to display the previous or next recorded video clip.

F SAVE Button
When you click this button the Save As dialog box appears. You can then Save the Video Clip to Disk.

G MAIL Button
You can startup the E-mail software that is set as MAPI client and attach compressed movies to your E-mail for transmission. Set the compression conditions for the file using the Compression Settings dialog box displayed when "AVI (uncompressed)" is set for the Video Clip Recording Setup.
Hint
You cannot click this button in Extended Record Mode.

H UPLOAD Button
Click to upload the image to the ImageStation.

I DELETE Button
When you click this button, the Confirm delete dialog box appears and you can then Delete Video Clips.

J STOP Button
Click this button to stop the video clip playback.

K Play/Pause Button
Click this button to switch between Playing Back and Pausing a Video Clip.

L Title Bar
When the Video Image Display window is selected, the title bar changes to a darker color.
When it is not selected, it becomes a lighter color.

M Minimize Button
Click to minimize the window.

N Close Button
Click to close the window and exit the application.


Launching the Smart Capture Application

Use the following procedure to launch Smart Capture.

  1. Click the Start button in the Task Bar and then click Programs - Smart Capture - Smart Capture.
    Smart Capture launches and the Smart Capture Window is displayed.

Hint

On Sony computers with a hardware CAPTURE button fitted, you can also launch Smart Capture when Windows is running by pressing the CAPTURE button. (However, this function cannot be used on some computers.)


Exiting the Smart Capture Application

Use the following procedure to exit the Smart Capture application.

  1. Click the right mouse button on the Smart Capture Window.
    The short cut menu appears.
  2. In the short cut menu, select Close.
    Smart Capture application exits.

Hint

  • You can also close Smart Capture by clicking on the Close button.
  • Even if you close the Smart Capture application, Image Uploader remains open.


Changing the Screen Size

You can drag [image] (the Size Grip) at the lower right of the Smart Capture Application window to switch between large, medium and small screen sizes.
(A sample of the small size screen is shown below.)

Hint

The sizes of the finder screen are as follows.
  • Large:
    512 x 384 pixels
  • Medium:
    320 x 240 pixels
  • Small:
    160 x 120 pixels


Panorama Capture Settings

When capturing a still image using the Panorama capture function, you can split the finder screen vertically or horizontally. In one split window, you can display the previous image and view it as you take the next image. This is useful when you prepare multiple partial still images to create a panorama image later.
Use the following procedure to set Panorama Capture.

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Still Mode using the Change Capture Mode button in the Smart Capture window.
  3. Click OPTIONS button.
    The Still Image Options dialog box appears.
  4. On the Capturing Mode tab, click Panorama Capture, and in the drop-down list select and click how you want to arrange the images.
    • Left to Right
      The still image captured previously is displayed on the left side of the finder. Choose this option when you are capturing the overall scene from left to right.
    • Right to Left
      The still image captured previously is displayed on the right side of the finder. Choose this option when you are capturing the overall scene from right to left.
    • Top to Bottom
      The still image captured previously is displayed on the top portion of the finder. Choose this option when you are capturing the overall scene from top to bottom.
    • Bottom to Top
      The still image captured previously is displayed on the bottom portion of the finder. Choose this option when you are capturing the overall scene from bottom to top.
  5. Click OK.
    The settings are updated, the dialog box closes, and the finder screen is split into two portions. Now you can Panorama Capture.
    The next time you capture images, the image captured previously will be displayed in one of the split window areas allowing you to capture a series of connected scenes.

Note

  • You cannot create panorama images with this software. Use the images taken with this software into PictureGear Ver.2.5SE or higher or other software with panorama image creation functions.
  • You cannot add special effects while using the panorama capturing function.
  • To create panorama images with clean joins, it is recommended that you capture all the images in the same size.


Capturing Still Images

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Still Mode using the Change Capture Mode button in the Smart Capture window.
  3. If necessary, click OPTIONS button to Change Still Image Settings.
  4. Turn the camera toward the subject.
    The subject is displayed in the finder screen.
  5. If you want to Add Effects to the Image, click the EFFECTS button in the Smart Capture window and set the desired effects.
  6. Click the CAPTURE button.
    The Still Viewer window appears and the captured image is displayed in the Still Image Display Area.

    Hint

    On Sony computers with a hardware CAPTURE button fitted, you can also capture still images by pressing the CAPTURE button on the computer.

Hint

  • By clicking on the Smart Capture window with the right mouse button and selecting Shutter sound in the menu that is displayed, you can switch on and off the shutter sound that is played when taking a picture.

Note

Once you capture a still image, it is saved in the still viewer window until you select Delete it.


Capturing Video Clips

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Net Movie Mode or Extended Record Mode using the Change Capture Mode button in the Smart Capture window.
  3. If necessary, click on the OPTIONS button to Change the Setting to capture Video Clip.
  4. Turn the camera toward the subject.
    The subject is displayed in the finder screen.
  5. If you want to Add Effects to the Image, click the EFFECTS button on the finder window and set the desired effects.

    Note

    • Extended Record Mode can only be selected with Sony computers that have a built-in camera (except PCG-C1X). For details, please refer to the computer's User Guide.
    • You cannot capture video clips with added effects in Extended Record Mode.
  6. Select recording options.
    To do so, select the OPTIONS button in the Smart Capture window, then click the Capture Button tab from the displayed Recording Options dialog box.
    You can choose from two operations: "Recording starts when you press CAPTURE button, and stops when you press it again," and "ANTI GROUND SHOOTING: Smart Capture records only while you press down the CAPTURE button, this way recording of unnecessary scenes is avoided."
    Select "Recording starts when you press CAPTURE button, and stops when you press it again."
  7. Click the CAPTURE button.
    You will hear a beep sound, then the indicator above the CAPTURE button flashes and recording starts.
  8. To stop recording, click the CAPTURE button.
    You will hear a beep sound, and recording finishes. The Movie Player window appears and the video clip is displayed in the Video Clip Display Area.

    Hint

    • On Sony computers with a hardware CAPTURE button fitted, you can also record video clips by pressing the CAPTURE button on the computer.
    • The video clip is recorded in one of the following file formats depending on the capture mode.
      • For Net Movie Mode:
        • With no compression:
          Video format: 160 X 120 pixels, 24 bit, maximum of 10 frames/second (no compression)
          Audio format: 16bit PCM, 11.025KHz, monaural
        • With MPEG1 compression:
          Video format: MPEG1, 160 X 112 pixels, maximum of 30 frames/second (effective maximum equivalent to 10 frames/second)
          Audio format: MPEG1, 44.1 KHz (effective maximum equivalent to 11.025 KHz), monaural
      • For Extended Record Mode:
        Video format: Motion-JPEG, 640 X 480 pixels, maximum of 15 frames/second, or Motion-JPEG, 320 X 240 pixels, maximum of 30 frames/second
        Audio format: 16bit PCM, 22.05 KHz, monaural

Note

  • You can record for a maximum of 120 seconds in Net Movie Mode.
  • Once you capture a video clip, it remains in the Movie Player window until you Delete it.
  • When recording movie files in MPEG1 format, they may not be recorded properly depending on the operating environment. For details, see Selecting the Settings to Capture a Video Clip .

Hint

  • By clicking on the Smart Capture window with the right mouse button and selecting Shutter sound in the menu that is displayed, you can switch on and off the shutter sound that is played when capturing a video clip.
  • Use the following procedure to operate and set the sound input source and the volume.
  1. Right click the Taskbar [image] and in the displayed menu click Open Volume Controls.
    The Volume Control dialog box appears.
  2. In the Options menu, click Properties.
    The Properties dialog box appears.
  3. In the Adjust volume for group box, select the Recording option button.
  4. In the displayed control list, check the device whose sound input level you want to adjust.
  5. Click OK.
    The settings are updated and the dialog box closes.
  6. Adjust the volume of each input device by dragging the sliders for each, up or down.
    The more you drag the slider up the louder the sound and the more you drag it down the softer the sound.
  7. If necessary, adjust the other settings such as balance and mute.
  8. Click the Close button.
    The settings are updated and the dialog box closes.


Capture Mode

In the Smart Capture application, switch the capture mode according to the subject you want to capture.

Still Mode (STILL)

Mode for capturing still images.

Net Movie Mode (NET MOVIE)

You can select this mode when using a built-in camera or a DV camera.
  • You can record up to 120 seconds. The recording time can be set from 1 to 120 seconds (in 1-second increments).
  • Recorded video clip data can be compressed in MPEG1 format in the Smart Capture application.
  • Recorded video clip data can be attached to mail in the Smart Capture application.
  • You can upload recorded video clip data to ImageStation in the Smart Capture application.
  • Special effects can be added while recording.

Extended Record Mode (LONG MOVIE)

You can select this mode only when using a built-in camera (except PCG-C1X). Images are recorded using hardware compression, allowing you to record at a high resolution and high frame rate.
  • Recording time is unlimited. However, depending on your hard disk space, you can only record up to 1 GB of video clips on a single disk.
  • You can select the size of the image recorded. You can choose between 640 x 480 and 320 x 240 (units are in pixels).

Hint

In Net Movie Mode and Extended Record Mode, recording stops when available disk space becomes low.

Note

  • Extended Record Mode is only available with Sony computers that have a built-in camera (except PCG-C1X). For details, please refer to the computer's User Guide.
  • In the Extended Record Mode, recorded video clip data cannot be compressed in MPEG1 format or attached to mail in the Smart Capture application. Further, special effects cannot be added while recording.
  • The actual recording time may vary depending on the system conditions.


How to Use the CAPTURE Button

On Sony computers with a hardware CAPTURE button, you can use the CAPTURE button to record images. For more information, refer to the User Guide of your computer.
When you push the CAPTURE button on the computer, Smart Capture operates as follows.

Launching Smart Capture

If you press the CAPTURE button fully when Windows is operating, Smart Capture is launched.

Note

This function cannot be used on some computers.

When Capturing Still Images

When capturing still images, select Still Mode using the Change Capture Mode button and Still Viewer/Movie Player from the Switch Still Image/Movie list in the Smart Capture window. The CAPTURE button can be used as follows:
  • The Finder window pops up to the front of the screen and while the CAPTURE button is pressed halfway down, the still image captured tentatively is displayed on the screen (temporary capture).
  • If you press the CAPTURE button fully
    The operation is the same as pressing the CAPTURE button in the Smart Capture window. The tentative still image is captured and the captured image is displayed in the Still Image Display Area.

When Recording a Video Clip

When recording video clips, select Net Movie Mode or Extended Record Mode using the Change Capture Mode button and then select Still Viewer/Movie Player from the Switch Still Image/Movie list in the Smart Capture window.
If you press the CAPTURE button halfway down, the Finder window pops up to the front of the screen.
The other operations vary depending on the items selected from the Capture Button tab in the Recording Options dialog box.
  • If "Recording starts when you press CAPTURE button, and stops when you press it again" is selected
    If the CAPTURE button is pressed fully, recording starts.
    If you press the CAPTURE button again, recording stops.
  • If "ANTI GROUND SHOOTING: Smart Capture records only while you press down the CAPTURE button, this way recording of unnecessary scenes is avoided" is selected
    While the CAPTURE button is pressed fully, a video clip is recorded.
    When you release the CAPTURE button, recording stops.


Displaying Capture Information in the Finder

You can turn on/off of capture information display on the finder screen.

  1. Right click the window.
    The shortcut menu appears.
  2. From the shortcut menu, select Show Capture Information.
    Capture information is switched on or off.
    When this menu has a check mark, the information is displayed, when the check mark is gone, the information is not displayed. The information displayed depends on the state of Smart Capture.

    When Capturing Still Images

    A Capture Mode
    Displays [image] (Still Mode mark).
    B Input Source
    Displays DV when using DV device. (No mark is displayed when using a built-in camera.)
    C Frame drop alert mark
    Appears when frame drop occurs.
    D Image Size
    Indicates size of the selected image, in pixels.
    E Image Quality Mode
    Indicates the image mode: FINE (Fine), STD (Standard), or ECON (Economy).
    F Remaining Time of Self Timer
    Indicates the time left (in seconds) until the self timer triggers the capture. It appears only when the self timer is active.
    G Self Timer Display
    Indicates whether the self timer is active or not.
    H Free Disk Volume
    Indicates volume of free disk space in the current folder for storing still images, in G bytes, M bytes, or K bytes.
    I Mirror Indicator
    Indicates that mirror display is in effect.

    When Recording Video Clips

    A Capture Mode
    Displays either [image] (Net Movie Mode mark) or [image] (Extended Record Mode mark).
    B Input Source
    Displays DV when using DV device. (No mark is displayed when using a built-in camera.)
    C Frame Drop Alert mark
    Appears when frame drop occurs.
    D Image Size
    Indicates size of the selected image, in pixels.
    E Image Quality Mode
    Indicates the image mode: FINE (Fine), STD (Standard), or ECON (Economy).
    F Recording Status Display
    Recording Status Display
    G Recorded Video Time
    Indicates the time elapsed since the start of video recording in minutes and seconds (Net Movie Mode), or in hours, minutes, and seconds (Extended Record Mode).
    H Maximum Recording Time
    Indicates the maximum recording time in minutes and seconds. Does not appear in Extended Record Mode.
    I Free Disk Volume Alert Mark
    Appears only during the Net Movie Mode, and indicates that the free disk volume is less than that required for the recording time set.
    J Free Disk Volume
    Indicates volume of free disk space in the current folder for storing video images, in G bytes, M bytes, or K bytes.
    K Mirror Indicator
    Indicates that mirror display is in effect.

Note

These indications are not recorded in still or video images.


Sending Still Images with Mail

You can attach still images to your E-mail and send it.
For more information such as encode method of attached file, please refer to the user's manual of your E-mail software.

  1. Display the still image that you want to attach in the Still Viewer window.
  2. Click the Mail button on the Still Viewer window.
    The still image is set as an attached file and your E-mail software is launched.

Hint

The still image is attached as a JPEG (file extension .JPG) file.


Sending a Video Clip with Mail

You can attach a video clip you have recorded to your E-mail.
For more information such as encode method of the attached file, please refer to the user's manual of your E-mail software.

Note

Only video clips captured in Net Movie Mode can be attached to E-mail.

  1. In the Movie Player window, click the MAIL button. If the "recording format" tab is set to "AVI (uncompressed)" in the Video Clip Recording Setup, then the "Compression Settings" dialog box will appear, so set the File Compression Conditions.
    The video clip is attached as an MPEG1 (file extension .MPG) file.

Note

When attaching the video clip to E-mail, please be sure not to overload the network to which you are connected or cause inconvenience to the recipient.
Please be careful especially when you send mails to multiple accounts at the same time.


ImageStation Service

With ImageStation Service you can upload and save your favorite images (stills or movie clips) to a network server over the Internet.
For example, you can upload memorable images taken with a digital camera while on a trip, and set up a simple home page to show to your family and friends. You can specify a password for the uploaded images so that they are visible only to specific people.

Note

  • Before using ImageStation Service, you must first set up the network. For details, please refer to the User Guide of your computer.
  • In order to use ImageStation Service, you must register a user name and password over the Internet.


Registering With the ImageStation

During the first upload, the ImageStation Registration Wizard appears. Register by following the instructions as they are displayed.

Note

You must set up the network. For details, please refer to the User Guide of your computer.


Uploading to ImageStation

You can upload to ImageStation the images that you have recorded with Smart Capture. After registering with ImageStation, perform the following steps.
  1. Display the image that you wish to upload in the Still Viewer or Movie Player window.
  2. Click the UPLOAD button.
    The Image Uploader dialog box is displayed, if not already displayed, and the uploading of the image begins.

    When uploading a movie clip...

    • You can only upload a movie clip that you recorded in Net Movie Mode.
    • If you capture a movie clip with the Recording Format tab set to AVI (uncompressed) in the Video Clip Recording Setup, then the Compression Settings dialog box will appear when you upload the image, so specify the File Compression Conditions.
      The video clip is uploaded as an MPEG1 (file extension .MPG) file.
    If you have already registered a user name and password with ImageStation Service, the ImageStation login window is displayed. (This window is not displayed when the In the future do not show this screen checkbox is checked in the ImageStation login window.)

    When uploading for the first time:

    The ImageStation Registration Wizard starts. Follow the on-screen instructions to register your user name and password.
  3. Click Login.
    If the Image Uploader window is not displayed, display it, and image uploading will start automatically.

    A Thumbnail Display
    The image being uploaded is displayed.
    B Animation Display
    An animation of the image being uploaded is displayed.
    C Status Display
    The status of the upload, etc., is displayed.
    D Minimize Button
    Minimize the Image Uploader dialog box.
    E Close Button
    Close the Image Uploader dialog box.
    F ABORT Button
    Interrupt and terminate the image upload that is currently in progress.
    G ABORT ALL Button
    Interrupt and terminate all image uploads.
    H Details Button
    This shows or hides a list of images being uploaded.
    I File List
    The displayed information shows the image being uploaded, its contents, the date it was last modified, and whether it is a still or a movie clip.
  4. To add to the set of images being uploaded, repeat the operation starting at step 1.
    The selected image will be added to the set of images being uploaded.
  5. Click Close button to terminate.

Seeing Uploaded Images

Connect to the Internet and access the ImageStation to see your Album page. You can do the same by clicking the ImageStation folder in the Tree View of PictureGear, if PictureGear Ver. 5.0 or later has been installed. For details, please refer to the PictureGear help.


Capturing Single Images

Capturing Single Images (Normal Capture)

Use the following procedure for normal image capturing.

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Still Mode using the Change Capture Mode button in the Smart Capture window.
  3. Click OPTIONS button.
    The Still Image Options dialog box appears.
  4. Click Normal Capture on the Capture Mode tab.
  5. Click OK.
    The settings are updated, the dialog box closes, and you are ready to capture single image.
  6. Capturing Still Images.


Using the Self-timer (Self-timer Capture)

By using the self timer, you can take a still image 10 seconds after clicking on the CAPTURE button. To capture an image using the self-timer, follow the steps below.

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Still Mode using the Change Capture Mode button in the Smart Capture window.
  3. Click OPTIONS button.
    The Still Image Options dialog box appears.
  4. Click Self-timer Capture on the Capturing Mode tab.
  5. Click OK.
    The settings are updated, the dialog box closes, and you are ready to capture self-timed images.
  6. Capturing Still Images.

Hint

  • After self-timer capture is complete, the capturing mode changes automatically to single images (Normal Capture).
  • To stop the self timer after you click the CAPTURE button, click the CAPTURE button again before the 10 seconds are up.
  • To display the remaining time until the self timer triggers picture-taking, turn on the Capture Information display. The Capture Information display can be turned on and off by selecting Displaying Capture Information from the shortcut menu.


Panorama Capture

If you change the Smart Capture window to Panorama display, you can capture images for Panorama.
Panorama Capture allows you to capture an entire scene as a series of partial still images.
By using the panorama creation functions of PictureGear Ver.2.5SE or a higher version, you can create a panorama image by combining the individual images you captured. Refer to the PictureGear help for more information.
Use the following procedure to capture for panorama.

  1. Do the setting of Panorama Assist.
    Finder screen will be split into two portions either vertically or horizontally.
  2. Turn the camera towards the part of the subject you want to capture.
    The part facing the camera will be shown on the finder.
  3. Click the CAPTURE button to capture the first still image.
    The Still Viewer window appears and the image you captured is displayed in the Still Image Display Area.
    In one of split viewfinder window, the still image you have captured will be displayed.
  4. Turn the camera toward the part you want to capture next.
    The part facing the camera will be displayed with partially overlapping the previously captured still image.
    Adjust the camera carefully to joint clips neatly and create a beautiful panorama image.
  5. Click the CAPTURE button to capture the next still image.
    The image is displayed in the Still Image Display Area of the Still Viewer window.
    You can take the next image after the image you captured is displayed in one of the split finder screens.
  6. Repeat steps 4 and 5 as necessary.

Hint

To switch to the Normal Capture mode, click the OPTIONS button, and on the Capturing Mode tab in the Still Image Options dialog box, click Normal Capture.

To View the Panorama Image You Captured

Launch PictureGear and create a panorama image.
For more information, refer to Using with PictureGear.


Changing the Image Size to Capture

You can capture images with the size set as you prefer.

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Still Mode using the Change Capture Mode button in the Smart Capture window.
  3. Click the OPTIONS button.
    The Still Image Options dialog box appears.
  4. Click and select an image size from the drop-down list in the Image Size tab.
    You can select from among the following sizes: 640 x 480, 320 x 240, 160 x 120, or 80 x 60 (in pixels).
  5. Click OK.
    The settings are updated, the dialog box closes, and you are ready to Capture Still Images.


Adjusting the Built-In Camera

Adjusts built-in camera conditions when capturing still images/video clips.

Note

This function is only available with Sony computers that have a built-in camera (except PCG-C1X).
For details, please refer to the computer's User Guide.

  1. Display Still Image Options dialog box or Recording Options dialog box.
  2. On the Camera Setting tab, select the desired setting to adjust.
    The following settings can be adjusted:
    • Brightness
      Adjust the image to the desired brightness by dragging the slider to the left or right.
    • Color
      Adjust the image color density. Adjust by dragging the slider to the left or right.
    • Field/Frame
      Select Field or Frame to record the still image. Field reduces blur from moving subjects and Frame captures still subjects with the highest image quality. Frame (Interpolation) captures moving subjects with a comparatively high image quality. You can select from the Field, Frame (Interpolation), or Frame radio buttons.

      Note

      This item cannot be set on some Sony Computers.
    • White Balance
      Adjusts the color balance of images captured using a light source so that they look natural. Select Auto, Indoor, Outdoor, or Hold as the white balance setting.
    • Shutter Speed
      Select Auto, Constant, or Hold as the capture shutter speed setting.

    Hint

    Click Default to return to default settings.
  3. Click OK.
    The settings are updated, the dialog box closes, and capturing Still Images or Video Clips is possible.

Hint

A shutter speed of Constant is recommended if you are worried about the screen flickering, especially when capturing under fluorescent light.


Displaying Still Images

When you capture still images, the images captured will be automatically displayed in the Still Viewer window.

You can use the following methods to select the images for display.
  • Drag the [image] (slider) left or right to display previous and later still images.
  • Click the [image] (Previous Image button) or the [image] (Next Image button) to switch the display one image forward or back.

Hint

  • If there is no still image that is captured, the entire Still Image Display Area is blue.
  • You can use the Jog Dial control to select the displayed still images.


Deleting Still Images

Use the following procedure to delete still images that you captured.

To delete selected still image

  1. In the Still Viewer window, drag the [image] (slider) left and right or click the [image] (Previous Image button) or the [image] (Next Image button) to display the still image that you want to delete.
    The selected still image is displayed in the Still Image Display Area.
  2. Click the DELETE button.
    Confirm delete dialog box appears.
  3. Click Delete One button.
    The dialog box closes, the image is deleted, and the still image prior to the deleted image is displayed in the Still Image Display Area.

Hint

If no still images were captured after the deleted image, then the still image captured immediately before the deleted image is displayed.

To delete all the still images

  1. In the Still Viewer window, click the DELETE button.
    The Confirm Delete dialog box appears.
  2. Click Delete All.
    The dialog box closes, all the images are deleted, and the entire Still Image Display Area is blue.


Attaching Comments to Still Images

You can attach comments to captured still images and edit them.

  1. Capture still images.
    The captured still image is displayed in the Still Viewer window.
  2. Enter your comment in the Input Comment window.

Editing Comments

  1. In the Still Viewer window, drag the [image] (slider) left and right, or click the [image] (previous image button) and [image] (next image button) to display the still image you want to edit.
    The still image you selected is displayed in the Still Image Display Area and comments are displayed in the Input Comment window.
  2. If necessary, change the comments in the Input Comment window.

Note

You can enter comments of up to 100 characters (including space and return).


Show/Hide Input Comment Window

Display or hide the Input Comment window as follows.

  1. Right click the Still Viewer window.
    The shortcut menu appears.
  2. From the shortcut menu, select Show Comment.
    The display/hide state of the Input Comment window is indicated.
    When this menu has a check mark, the Input Comment window is displayed; when the check mark is gone, the Input Comment window is hidden.


Saving Still Images to Disk

To save a still image to a hard disk, MO disk, or floppy disk, follow the operation described below. When saving still images to an MO disk or floppy disk, insert the disk into the drive before performing the following operations.

  1. In the Still Viewer window, drag the [image] (slider) left and right or click [image] (Previous Image button) or [image] (Next Image button) to display the still image that you want to save.
    The selected still image is displayed in the Still Image Display Area.
  2. In the Still Viewer window, click the SAVE button.
    The Save As dialog box appears.
  3. To change the folder in which the image will be saved, select the folder in the Save in list.
  4. Enter a file name to save.
  5. Select the desired image format in the Save as type drop down list. You can select from BMP, JPEG, or GIF formats.
  6. When you save the file in BMP or JPEG format, if necessary, click the file type in the Encoding drop-down list.
  7. Click the SAVE button.
    The still image is saved.

Saving Displayed Still Images by Drag and Drop

  1. In the Still Viewer window, drag the [image] (slider) left and right or click [image] (Previous Image button) or [image] (Next Image button) to display the still image that you want to save.
    The selected still image is displayed in the Still Image Display Area.
  2. Drag the image to the desired folder or drive displayed in Explorer or other similar utility and release the mouse button.
    The image is saved in the folder in JPEG format.

Hint

When the selected still image is displayed, if you hold the Ctrl key and press the C key, that still image will be copied to the clipboard. If in another application you then hold the Ctrl key and press the V key, the image will be pasted into that application.
For more information, refer to the user's manual of the application you are using.

Note

When saving in BMP, GIF, or JPEG (Progressive Encoding) file formats, you cannot save comments.


Changing the Size of the Images Captured

In Extended Record Mode, you can change the settings. If necessary, set the image size before capturing video clips.

Note

This function is only available with Sony computers that have a built-in camera (except PCG-C1X).
For details, please refer to the computer's User Guide.

  1. Click Still Viewer/Movie Player in the Switch Still Image/Movie list of the Smart Capture window.
  2. Select Extended Record Mode using the Change Capture Mode button in the Smart Capture window.
  3. Click the OPTIONS button.
    The Recording Options dialog box appears.
  4. Select an image size from the Image Size tab drop down list.
    You can select 640 x 480, or 320 x 240 (units are in pixels).
  5. Click OK.
    The settings are updated, the dialog box closes, and Capturing Video Clips is possible.


Playing Back Video Clips

When you have finished recording a video clip, its first frame automatically appears in the Movie Player window.
To playback video clips, follow the steps described below.

  1. In the Movie Player window, drag the [image] (video clip select slider) left and right, or click the [image] (previous video clip button) and [image] (next video clip button) to display the video clip you want to playback.
    The first frame of the video clip you selected appears in the Video Clip Display Area.
  2. Playing back video clips.
    The two methods are as follows:
    • If you drag [image] (frame select slider) left and right to select the desired scene and then click [image] (play/pause button), you can start playing back the video clip.
    • If you click [image] (play/pause button) while the video image is stopped or paused, it will begin playing. If you click it while the video clip is playing, it will pause.
  3. To stop the video clip, click [image] (stop button).

Hint

You can use the Jog Dial control to select video images to play.


Deleting Video Clips

To delete recorded video clips, use one of the following methods:

To delete a selected video clip

  1. In the Movie Player window, drag the [image] (video clip select slider) left and right, or click the [image] (previous video clip button) and [image] (next video clip button) to display the video clip you want to delete.
    The video clip you selected appears in the Video Clip Display Area.
  2. Click the DELETE button.
    The Confirm Delete dialog box appears.
  3. Click Delete One.
    The dialog box closes, the clip is deleted, and captured video clips are displayed in the Video Clip Display Area.

    Hint

    If no video clips remain after deleting a clip, the image that was displayed prior to the deleted clip reappears.

To delete all video clips

  1. Click the DELETE button in the Movie Player window.
    The Confirm Delete dialog box appears.
  2. Click Delete All.
    The dialog box closes, the video clips are cleared, and the entire Video Clip Display Area is blue.


Saving a Video Clip to Disk

To save a video clip to hard disk, MO disk, or floppy disk, use the following procedure. When saving video clips to an MO disk or floppy disk, insert the disk into the drive before performing the following operations.

  1. In the Movie Player window, drag the [image] (video clip select slider) left and right, or click the [image] (previous video clip button) and [image] (next video clip button) to display the video clip you want to save.
    The video clip you selected is displayed in the Video Clip Display Area.
  2. In the Movie Player window, click the SAVE button.
    The Save As dialog box appears.
  3. To change the folder in which the image will be saved, select the folder in the Save in list.
  4. Input the name of the file you want to save.
  5. When the Capture Mode is Net Movie Mode, click to select the desired image format in the Save as type drop down list.
    If the "recording format" tab is set to "AVI (uncompressed)" in the Video Clip Recording Setup, you can select from the AVI, MPEG1, or Animation GIF formats. However if it is set to "MPEG1", you cannot select other image formats.

    For Extended Record Mode

    MPEG1 and Animation GIF cannot be selected. AVI format (file extension AVI ) is automatically selected, but files are actually saved in Motion-JPEG format.
  6. Click the SAVE button.
    If in step 5 you save the file in MPEG1 format, the Compression Settings in the Saving dialog box will appear, so set the File Compression Conditions.
    The video clip is compressed, and a compressed video clip is saved.

Saving Video Clip Frames by Drag and Drop

You can drag and drop the video clip display area to save a frame image from the displayed movie clip as a static screen (BMP format) in a folder.
  1. In the Movie Player window, drag the [image] (video clip select slider) left and right, or click the [image] (previous video clip button) and [image] (next video clip button) to display the video clip you want to save.
    The video clip you selected is displayed in the Video Clip Display Area.
  2. In the Movie Player window, drag the [image] (frame select slider) left and right to display the frame that you want to save.
    The selected frame is displayed in the Movie Player Display Area.
  3. While holding down the left mouse button, drag the frame to the desired folder or drive displayed in Explorer or other similar utility and release the mouse button.
    The image is saved in the folder in BMP format.

Hint

When the selected frame is displayed, if you hold the Ctrl key and press the C key, that frame will be copied to the clipboard as a still image in BMP format. If in another application you then hold the Ctrl key and press the V key, the image will be pasted in that application.
For more information, refer to the user's manual of the application you are using.


Reloading Saved Movies

After inserting the disk, use the following procedure to open and play a movie stored on an MO or floppy disk.

  1. Drag the movie file from the Explorer into the window, and release the mouse button.
    The movie starts loading.

Note

This function works only with movie files that have been captured and saved by Smart Capture in AVI format (uncompressed, or compressed with Motion-JPEG format).


Compressing Video Clips

When saving a video clip, attaching it to E-mail, or uploading it, you can compress and save the movie clip data. This will minimize the load on the storage medium by reducing the data size.
Use the following procedure to display the "Compression Settings" dialog box and set up the File Compression Conditions.

Note

In the "Compression Settings" dialog box, compression of video clip data is only possible for an image if, when you recorded it, the "recording format" tab was set to "AVI (uncompressed)" in the Video Clip Recording Setup of Net Movie Mode.
  • When Saving Video Clips to Disk
    In the Movie Player window, click the SAVE button.
    In the Save as type drop-down box, select MPEG1 as the file format and click Save. The Compression Settings when Saving dialog box appears.
  • When Sending Video Clips with Mail
    In the Movie Player window, click the MAIL button.
    When you attach a video clip file to an E-mail message, the MPEG1 format is automatically selected and the Image Compression Settings when Attaching E-mail dialog box appears.

Setting of Compression Conditions

  1. In Compression Settings when Attaching E-mail dialog box, set the compression conditions.
    Drag the Compression Rate slider left and right to set the compression rate.
    Compression rate becomes lower when you drag the slider to the left. It becomes higher when you drag the slider to the right. The estimated compressed size for the currently selected compression conditions is displayed.
  2. Check the Clear Noise check box to reduce image flickering.
  3. Click Start Compression.
    Video clip data compression starts and progress is displayed on the Progress Bar. When compression is finished, the dialog box closes.

Note

The estimated compressed size is a yardstick, and will differ from the actual compressed size.


Adding Special Effects to Images

You can add special effects to the image on the finder window. You can also capture images with effects.
Use the following procedure to add effects.

Note

Special effects cannot be added and recorded in Extended Record Mode.

  1. Click EFFECTS button on the finder window.
    Effect Settings dialog box appears.
  2. Click the desired special effects in the Effect Settings group box drop-down list to select them.
    If you want to set options for the selected effects, click Details, adjust the options, and click OK.
    ->Special Effects List
  3. Click Close.
    The settings are updated and the dialog box closes.

Note

  • When effects are added to an image, Frame Drop may occur.
  • The auto shutter will not start operation until the Effect Settings dialog box is closed. It can be used only when capturing still images.


Setting a Frame to the Image

You can set a frame on the image displayed on the finder window.
By saving the images captured with a frame, you can print on stickers using other applications.
You can select from an installed frame or specify a BMP file (Windows BMP 24 bit) that you prepared yourself.

Note

Frames cannot be set on the image and recorded in Extended Record Mode.

  1. Click the EFFECTS button on the finder window.
    Effect Settings dialog box appears.
  2. Click Frame in the drop-down list.
  3. Click Details.
    The Frame Properties dialog box appears.
  4. Click the frame from the Frame List you want to display with the image.
  5. Click OK.
    The advanced settings are updated and the dialog box closes.
  6. Click the Close button.
    The settings are updated and the dialog box closes.

Note

Depending on the size of the finder window screen or the size of the image to be captured or the Effect Settings, frame drop may occur in images.

To Specify a BMP File for a Frame

  1. Click EFFECTS button of the finder window.
    The Effect Settings dialog box appears.
  2. Select Frame from drop-down list.
  3. Click Details.
    The Frame Properties dialog box appears.
  4. Click the Add button.
    The Add Frame dialog box appears.
  5. Select the BMP file and click OK.
    The advanced settings are updated, and the Specify Transparent Color dialog box appears.
  6. Move the pointer on the color that you want to make transparent, click it, and click OK.
  7. Click the Close button.
    The settings are updated and the dialog box closes.

Note

Depending on the size of the finder window screen or the size of the image to be captured or the Effect Settings, frame drop may occur in images.


Using the Digital Zoom

With the digital zoom function in the software, you can zoom in on subjects displayed in the viewfinder. You can also capture enlarged subjects using a digital zoom.

Note

Digital zoom cannot be used in Extended Record Mode.

Use the following procedure.

  1. In the Smart Capture window, click the EFFECTS button.
    The Effect Settings dialog box appears.
  2. In the Effect Settings group box drop-down list, click Digital Zoom.
  3. Click Details.
    The Digital Zoom Properties dialog box appears.
  4. Use the slider to specify the zoom ratio.
    Drag the slider to the left for wide-angle (subject appears farther away) and drag it to the right for telephoto (subject appears closer).

    Hint

    • You can also use the Shift key for telephoto and the Ctrl key for wide-angle.
    • Click Default to return the zoom ratio to the original value.
  5. Click OK.
    The zoom ratio settings are updated and the dialog box closes.
  6. Click Close.
    The settings are updated and the dialog box closes.

Note

  • Image enlargement by digital zoom function is performed through software inside the computer. It is independent of the DV devices even if the latter are equipped with zoom function for image input. To zoom with the DV device itself, use the controls on the DV device.
  • Depending on the size of the finder window, the size of the image captured and the effects, frame drop may occur in images.


Special Effects List

  • Frame
    Places a frame over the image.
    Click Details to display a list from which you can select the frame in which the image is displayed.
    ->Adding Frames
  • Outline
    The image outline is sharpened to make the image appear like a sketch.
    Click Details to display the Adjust Darkness dialog box. Drag the slider to the left to make the image lighter and to the right to make it darker.
    Click Default to return the settings to the original values.
  • Emboss
    The image appears as if it is in relief.
    Click Details to display the Specify Concave/Convex dialog box. Click Concave/Convex to toggle between convex and concave.
  • Painting
    The image appears like an illustration.
    Click Details to display the Set Illustration-Like Character dialog box. Drag the slider to the left to decrease the illustration-like character and to the right to increase it.
    Click Default to return the settings to the original values.
  • Mirror
    A portion of the image is displayed as a mirror image of another portion.
    Click Details to display the Set Portion of Image Displayed dialog box. Select the portion of the image to display by clicking on the appropriate button.
    For example, if you select the Upper Right portion, the upper right quarter portion of the image will be displayed in reverse in the remaining portions (three areas).
  • Black & White
    The image is monochrome (black and white).
    There are no advanced settings.
  • Mosaic
    The image is mosaic.
    Click Details to display the Set Mosaic Pattern Coarseness dialog box. Drag the slider to the left to make the mosaic finer and to the right to make it coarser.
    Click Default to return the settings to the original values.
  • Negative
    The color of the image is reversed.
    There are no advanced settings.
  • Basic Color
    The image is displayed using only basic colors.
    There are no advanced settings.
  • Sepia
    The image is given a sepia tint.
    There are no advanced settings.
  • Soft Focus
    The image is given a soft feeling as if it was shot out of focus.
    Click Details to display the Set Degree of Focus dialog box. Drag the slider to the left to decrease the effect and to the right to increase it.
    Click Default to return the settings to the original values.
  • Wave
    The image is made to undulate.
    Click Details to display the Degree of Image Winding dialog box. Drag the slider to the left to decrease the degree of winding and to the right to increase it.
    Click Default to return the settings to the original values.
  • After Image
    Adds an afterimage to moving images.
    Click Details to display the Adjust Afterimage Display Time dialog box. Drag the slider to the left to make the time shorter and to the right to make it longer.
    Click Default to return the settings to the original values.
  • Date
    Displays the date the image was captured.
    Click Details to display the Displayed Information Selection dialog box. You can select to display the date, time, or both.

    Note

    In Still mode, Date effect is not available to the image whose size is 80 x 60.
  • Gold
    The image is given an overall gold color and the image appears as if it is in relief.
    There are no advanced settings.
  • Old Films
    The image is given the feeling of an old film.
    Click Details to display the Degree of Effect dialog box. Drag the slider to the left to decrease the effect and to the right to increase it.
    Click Default to return the settings to the original values.
  • Auto Shutter
    The shutter closes each time the subject moves and a still image is captured (can be used only to capture still images).
    Click Details to display the Auto Shutter Sensitivity dialog box. Drag the slider to the left to decrease the sensitivity and to the right to increase it.
    Click Default to return the settings to the original values.

    Note

    • The auto shutter function can be used only for taking still images.
    • The auto shutter function will not begin to work until the Effect Settings dialog box is closed.
  • Sphere
    The image is made to appear as if it is projected on a spherical surface.
    There are no advanced settings.
  • Spiral
    The image is warped like a spiral.
    Click Details to display the Set Spiral Rotation Direction dialog box. Drag the slider to the left to set the rotation to the left and to the right to set it to the right.
    Click Default to return the settings to the original values.
  • Spotlight
    The image appears as if a spotlight is shining on one portion.
    Click Details to display the Set Spotlight Size dialog box. Drag the slider to the left to make the spotlight smaller and to the right to make it larger.
    Click Default to return the settings to the original values.
  • Change Faces
    Left and right are reversed on a portion of the image.
    Click on Advanced to display the Specify Reversed Portion of Image dialog box. Drag the slider to the left to make the portion smaller and to the right to make it larger.
    Click on Default to return the settings to the original values.
  • Zigzag
    The image is folded like a folding screen.
    Click Details to display the Folding Method dialog box. Drag the slider to the left and right to change the number of folds.
    Click Default to return the settings to the original values.
  • Digital Zoom
    The subject is displayed enlarged.
    Click Details to display the Set Zoom Ratio dialog box. Drag the slider to the left to decrease the zoom ratio and to the right to increase it.
    Click Default to return the settings to the original values.
    ->Digital Zooming


Simple Menu (Switching Capture Mode)

When the Smart Capture window is selected, you can use the Jog Dial control to change the capture mode.

Note

This function is only available with Sony computers that have a Jog Dial control.

  1. Select the Smart Capture window.
    The Smart Capture menu is displayed in the Jog Dial window.
  2. Turn the Jog Dial control while holding down the Shift key, select Simple menu, then press the Jog Dial control.
    The Simple menu is displayed in the Jog Dial window.
  3. Turn the Jog Dial control, select the desired capture mode, then press the Jog Dial control.
    You can choose from Still Mode, Extended Record Mode or Net Movie Mode.
    The capture mode is changed.

Note

Extended Record Mode is only available with Sony computers that have a built-in camera (except PCG-C1X).
For details, please refer to the computer's User Guide.


Full Menu (Effects, Capture Mode, Application Settings)

When the Smart Capture window is selected, you can operate the Jog Dial control to set Effects, switch the capture mode, and switch the applications you want to pass the captured images.

Note

This function is only available with Sony computers that have a Jog Dial control.

  1. Select the Smart Capture window.
    The Smart Capture menu is displayed in the Jog Dial window.
  2. Turn the Jog Dial control while holding down the Shift key, select Full Menu, then press the Jog Dial control.
    The Full Menu is displayed in the Jog Dial window.
  3. Turn the Jog Dial control, select the desired menu, then press the Jog Dial control.
    You can choose from: Effects, Capture Mode, Switch Application, Help, and Digital Zoom. The settings for the item you have selected are displayed in the Jog Dial window.
  4. Make the settings for the menu you selected.
    • Effects
      Turn the Jog Dial control, select the type of special effects you want to use, then press the Jog Dial control.
      According to the type of special effects you choose, you can make detailed settings by turning the Jog Dial control once more. If you press the Jog Dial control, the settings are deleted and the screen returns to the effect selection state. If you select Return, the screen returns to Step 3.
    • Capture Mode
      Turn the Jog Dial control, select the desired capture mode, then press the Jog Dial control. If you select Return, the screen returns to Step 3.
    • Switch Application
      Turn the Jog Dial control, select the application you want to pass the captured images, then press the Jog Dial control. If you select Return, the screen returns to Step 3.
    • Digital Zoom
      Turn the Jog Dial control in the + direction to expand the picture, and in the - direction to shrink the picture. If you press the Jog Dial control, the settings are deleted. If you select Return, the screen returns to Step 3.


Operation from the Still Viewer Window (Selecting Still Images)

When the Still Viewer window is selected, you can select displayed still images by turning the Jog Dial control.

Note

This function is only available with Sony computers that have a Jog Dial control.


Operation from the Movie Player Window (Selecting/Playing Back Movies)

When the Movie Player window is selected, you can select, playback, pause, and stop movies by operating the Jog Dial control.

Note

This function is only available with Sony computers that have a Jog Dial control.
For details, please refer to the computer's User Guide.

When video is being stopped

  1. Select the Movie Player window, turn the Jog Dial control, then display the movie you want to play back in the Movie Player's movie preview area.
  2. Press the Jog Dial control.
    The movie is played.

    Pausing movies during playback

    Press the Jog Dial control once more.
  3. If you want to stop playback, hold down the Jog Dial control until the movie stops.

When video is being played or paused

  1. Select the Movie Player window, turn the Jog Dial control, then display the frame you want to play back in the Movie Player's movie preview area.
    At this time, the video is paused.
  2. Press the Jog Dial control.
    The movie is played.

    Hint

    To pause video during playback, press the Jog Dial control again.
  3. To stop playback, press and hold the Jog Dial control until the video stops.


Selecting the Settings to Capture Still Images

Selecting the Settings to Capture Still Image

To modify the settings to capture still images, follow the steps shown below.

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Still Mode using the Change Capture Mode button in the Smart Capture window.
  3. Click the OPTIONS button.
    The Still Image Options dialog box appears.

  4. Select the settings to capture still images.
    Details of the settings you can adjust are as follows.
    • Capturing Mode
      Sets the capturing method. Click one of the following items to select.
      Normal Capture
      Capture Single Image of still images.
      Self-timer Capture
      Use the Self timer to capture still image automatically.
      Panorama Capture
      Set the finder screen to Panorama Capture. In the Still Image Options dialog box drop-down list, select Image Arrangement.
    • Image Size
      Sets the size of the image to be captured. Select the Image Size by clicking on a size from the drop-down list.
    • Destination
      Sets the folder where still images are saved. Select one of the following items depending on the media you are using.
      Still image folder
      Select when recording to a general media folder (other than Memory Stick media). Click the Browse button to change the destination folder. The default is C:\Program Files\Sony\Smart Capture\Photos.
      Memory Stick media
      Select when saving to the Memory Stick media folder.
      Select Memory Stick media from the list of drive names displayed.
    • Image Quality
      Sets the quality of images when they are saved. Click one of the following items to select.
      Fine
      Select when you want the highest image quality.
      Standard
      Select when you want standard image quality.
      Economy
      Select when you want economy image quality.
    • Camera Setting
      Adjustments are made to the conditions of the built-in Camera (Sony Computers with a built-in Camera except PCG-C1X) with Adjust Built-In Camera.

      Note

      The camera can be adjusted with Sony computers that have a built-in camera (except PCG-C1X).
      For details, please refer to the computer's User Guide.
  5. Click OK.
    The settings are updated and the dialog box closes.

Note

The file sizes of recorded still images vary due to the contents of the image.


Selecting the Settings to Capture a Video Clip

Use the following procedure to select the settings to capture video clip.

  1. Click Still Viewer/Movie Player from the Switch Application list in the Smart Capture window.
  2. Select Net Movie Mode or Extended Record Mode using the Change Capture Mode button in the Smart Capture window.
  3. Click the OPTIONS button.
    Recording Options dialog box appears.

  4. Set the recording settings.
    You can adjust the following settings. Contents that can be set may vary depending on the capture mode.
    • Destination
      Sets the folder where video/movie files are saved when Recording Video Clips. Click Browse button to set the folder.
      The default is C:\Program Files\Sony\Smart Capture\Movies.
    • Capture Button
      Here you can set the conditions for the CAPTURE button (For Sony computers with a hardware CAPTURE button fitted). Press the CAPTURE button to start capturing and press it again to stop. You can select to capture only while the CAPTURE button is pressed in and to stop when the button is released by clicking Surface Capture Inhibited.
    • Image Quality (only for Extended Record Mode)
      Sets the quality of video clip recording. Click one of the following items to select it.
      Fine
      Select when you want to record with the highest image quality.
      Standard
      Select when you want to record with standard image quality.
      Economy
      Select when you want to give priority to the number of images captured.
    • Image Size (only for Extended Record Mode)
      Sets the size of the recorded image. Select Image Size from the Drop Down list.
    • Camera Setting
      Adjustments are made to the conditions of the built-in Camera (Sony computers with a built-in Camera except PCG-C1X) with Adjusting the Built-In Camera.

      Note

      The camera can be adjusted with Sony computers that have a built-in camera (except PCG-C1X).
      For details, please refer to the computer's User Guide.
    • Recording Format (only for Net Movie Mode)
      Type of File
      • MPEG1
        Select to record while compressing to MPEG1.
        Compression Rate
        Set the compression rate by dragging the slider to the left or to the right. The compression rate decreases as you drag the slider to the left. The compression rate increases as you drag the slider to the right. Image quality decreases as the compression rate increases. To reduce the graininess of the recorded image, place a check in the Clear Noise check box.
      • AVI (Not compressed)
        Select to record without compressing.

      Note

      When the file type is set to MPEG1, movie files may not be recorded properly depending on the operating environment. If this happens, set the file type to AVI (Not compressed).
      Maximum Recording Time
      Sets the maximum recording time of the recorded video clip. Settings can be made in the range of 1 to 120 seconds (in 1 second increments). The maximum recording time is limited to within this time, regardless of the empty space remaining on the disk where the record folder exists.
      Approximate Size
      Displays the estimated size when recording up to the maximum recording time under the currently set compression conditions.
  5. Click OK.
    The settings are updated and the dialog box closes.

Hint

In Net Movie Mode and Extended Record Mode, recording stops when the available disk space becomes low.

Note

  • The video image destination can be specified only on a fixed disk.
  • When you specify the maximum recording time and record in Net Movie Mode, the actual number of seconds of recording may vary depending on the system conditions.


Setting the Shutter Sound

You can set a shutter sound to be made when you begin capturing (either when you click the CAPTURE button or when you press the CAPTURE button on a Sony computer.)

  1. Right click the mouse on the Smart Capture window.
    The Short Cut menu appears.
  2. In the Short Cut menu, select Shutter sound.
    You can switch the shutter sound on and off.
    When the shutter sound is on, a check mark appears in the menu item.

Note

When recording an image with a DV device, the shutter may not sound depending on the type of Audio Driver.


Setting Transition

You can choose whether or not to use transition when selecting still images or video clips.

  1. Click on the Still Viewer or Movie Player window with the right mouse button.
    The shortcut menu appears.
  2. Select Enable Transition in the shortcut menu.
    Clicking toggles transition on and off.
    When transition is on, a check mark appears next to the item in the menu.

Transition is used in the following situations:

  • When displaying previous or next still images (or video clips)
  • When capturing still images
  • When deleting still images (or video clips)
  • When using drag-and-drop to save still images (or video clips) as bitmap files
  • When using drag-and-drop to reload video clips


Using with PictureGear

PictureGear is a digital photo manager for viewing and editing images. Images captured using Smart Capture can be handled using PictureGear (whether bundled with your computer or purchased separately).
For details, please refer to the PictureGear help.


Using with Smart Label

If Smart Label is installed on the computer, you can use Smart Label to paste images captured with Smart Capture into your desktop or use them in multimedia labels.
For details, please refer to the Smart Label help.


Using with Smart Write

If Smart Write is installed on your computer, you can use it to create multimedia memos from images captured with Smart Capture.
For details, please refer to the Smart Write help.


Important Notes

About Frame Drop of Images

"Frame drop" of images may occur due to the screen size of finder window, size of images to be captured, or effect settings.
When frame drop occurs, some frames constituting a movie (including the viewfinder Image) will not be displayed, and the movie becomes awkward.
When frame drop occurs, [image] (frame drop alert mark) will be displayed in the status display of the finder window.
If you capture a still image when frame drop occurred, you may miss a chance of shutter release. Also, if you capture a movie when frame drop occurred, movie including some dropped frames will be recorded.
Frame drop can occur under the following conditions.
  • When capturing still images
    • If effects are added
      Frames may be lost regardless of the size of the image you capture or the size of the finder screen.
    • If using Panorama Capture
      Frames may be lost regardless of the size of the image you capture or the size of the finder screen.
  • When capturing video clips
    • If effects are added (in Net Movie Mode)
      Frames may be lost regardless of the size of the image you capture or the size of the finder screen.
  • When capturing images using a DV device
    If any effects are operational during capture of a still or moving image, frames may be lost. The maximum frame rate using a DV device is 10 frames per second.

Display of the finder screen when capturing low-resolution images

When the size of a still or video image being read is much smaller than the size of the finder screen, the quality of the image may deteriorate.

MPEG1 Video Clip compression

  • When a video clip is compressed, the input image (160 X 120 pixels) is trimmed by a factor of 16 both vertically and horizontally, so the size of the video clip after compression is 160 X 112.
    The format of video clip after compression is as follows.
    Video format: MPEG1, 160 X 112 pixels, maximum of 30 frames/second (effective maximum equivalent to 10 frames/second)
    Audio format: MPEG1, 44.1 KHz (effective maximum equivalent to 11.025 KHz), monaural
  • Movie files may not be recorded properly depending on the operating environment. For details, see Selecting the Settings to Capture a Video Clip .

    Finder screen display during mirror capturing (on computers with a built-in camera)

    During mirror capturing, the image in the finder screen is reversed left to right as if in a mirror. When the image is recorded, it is recorded the same as the actual subject.

    Power Management Settings (when using a notebook computer)

    When using the notebook computer on battery power, while recording video clips, select either AC Profile or Normal Profile (or Camera Profile) in the PowerPanel. If you select the Maximum Battery Life Profile, frame drop of the video clip may occur.
    For more information, refer to the computer's manual.

    Note about DV cassette copyright protection

    When using Smart Capture with digital video recorders or other DV devices, you will not be able to capture or record images from DV cassettes which contain a copyright protection signal.

    Audio mode

    When used with DV devices, Smart Capture supports the following audio modes.
    Input: 32/44.1/44 KHz, stereo 1ch, 12/16 bits
    Other modes of audio input cannot be recorded. As long as you do not overdub, this will not be a problem during normal use.


Trademark Information

Copyright 1998, 1999, 2000, 2001 Sony Corporation

  • Exif is the image file format standard for digital still cameras stipulated by JEIDA (the Japan Electronic Industry Development Association).
  • LEADTOOLS Pro Copyright (C) 1998, 1999 LEAD Technologies, Inc.
    Bunka Orient Corp.
  • Microsoft, MS, MS-DOS, and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Other system names and product names appearing in this document are generally registered trademarks of their manufacturers, although (TM) and (R) marks are not shown in this document.

  • Copying all or part of the contents of this software and Help, or renting the software without authorization are prohibited by copyright laws.
  • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • The Company assumes no responsibility aside from the replacement of the media due to manufacturing fault.
  • The software specifications may be subject to change without notice.